.advantages {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	background-color: #1C2A33;
	margin: 8px 0 92px;
}

.advantages__item {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	padding: 90px 0 100px;
}

.advantages__item:nth-child(2n) {
	background-color: var(--col-light-green);
}

.advantages__item-title {
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
	margin-top: 47px;
	text-transform: uppercase;
	color: var(--col-light-green)
}

.advantages__item:nth-child(2n) > .advantages__item-title {
	color: var(--col-white)
}